# Generated by makepkg 5.1.0
# using fakeroot version 1.22
pkgname = xdialog
pkgbase = xdialog
pkgver = 2.3.1-8
pkgdesc = A drop-in replacement for the 'dialog' or 'cdialog' programs
url = http://xdialog.dyns.net/
builddate = 1528381352
packager = Arch Linux ARM Build System <builder+xu9@archlinuxarm.org>
size = 669696
arch = armv7h
license = GPL
depend = gtk2
